Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 19:21:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Order No. 1620119124
I ordered a Cream color jumper but I’ve received a purple jumper instead.. 
This is the 3rd time I’ve received a wrong/defected item.. 
Who is in charge of packing online orders? Is there no check and balance when packing online orders? 
I really wanted that Cream jumper but I cant even buy it again because its already sold out.. And I know you people don’t offer exchange option and your Refund process takes so long to process
I already have another order’s refund in pending since 1 week..
I really do not like going through this experience again and again .. Im reaching to a point that I might just have to stop shopping from Max fashion all together.. Because your Support Team is not helpful at all and keeps sending Template answers/emails.. Highly disappointed with this behavior.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3687354